﻿<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MailKit" Version="3.3.0" />
    <PackageReference Include="MassTransit" Version="8.0.6" />
    <PackageReference Include="MassTransit.RabbitMQ" Version="8.0.6" />
    <PackageReference Include="MimeKit" Version="3.4.0" />
    <PackageReference Include="Serilog.AspNetCore" Version="6.0.1" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.4.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\VacationSchedule.Core\VacationSchedule.Core.csproj" />
  </ItemGroup>

</Project>
